mbPws - Feature #189
11/16/2022 10:44 AM - yanhua

Status: Closed Start date: 11/16/2022

Priority: Normal Due date:

Assignee: yanhua % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 8.00 hours

Description

Subtasks:

Feature # 190: research Closed
History

#1 - 11/16/2022 02:23 PM - yanhua

https://support.cognex.com/docs/designer_430/web/EN/designer/Content/Designer_Topics/Designer_Project/Pages/pagevision_3Ddisplay.htm?tocpa
th=Developing%20a%20Cognex%20Designer%20Project%7CPages%7CPage%7CPage%20Toolbox%7CPage%20Vision%20Controls%20and%20
Displays%7 2

C:\Program Files\Cognex\VisionPro\samples\Programming\3D\Cog3DDisplayV2WithGraphics\C#

#2 - 11/25/2022 03:13 PM - yanhua
- Status changed from New to Resolved

- Assignee set to yanhua

#3 - 01/15/2023 06:58 PM - yanhua

- Status changed from Resolved to Closed
